<template>
  <AppNav />
  <div class="layout">
    <div class="layout-body">
      <RouterView :key="$route.path" />
    </div>
  </div>
</template>

<script setup>
import AppNav from '@/components/AppNav.vue'
</script>

<style lang="scss" scoped>
.layout {
  display: flex;
  flex-direction: column;
}
</style>
